@import url("main_standard.css");
html, body {
	margin: 0;
	padding: 0;
}
body {
	font: 12px arial, tahoma, verdana, sans-serif;
	color:#626261;
	background-color:#FFF;
	text-align:center;
}
a {
	text-decoration:none;
}
img {
	margin-bottom:-3px;
	*margin-bottom:0;
}
a img {
	border:none;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	color:#595959;
	margin-bottom:3px;
}
h1 {
	font-size:18px;
	color:#0079C2;
}
h2 {
	font-size:16px;
	color:#0079C2;
}
h3 {
	font-size:14px;
	color:#0079C2;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:14px;
}
p {
	color:#595959;
	padding-bottom: 12px;
	font-size:12px;
	line-height:1.2;
}
ol {
	margin-left:22px;
}
ol li {
	margin-bottom:10px;
}
.wrap {
	width:980px;
	margin:auto;
}
.header {
	width:980px;
	height:172px;
	position:relative;
	text-align:left;
}
.logo {
	position:absolute;
	left:-5px;
	top:0;
}
/*
.mainmenu {
	position:absolute;
	right:0;
	top:0;
	width:730px;
	height:38px;
	border-bottom:4px solid #0079C2;
}
.mainmenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.mainmenu ul li{
	float:left;
	margin-top:3px;
}
.mainmenu ul li a{
	font-size:18px;
	font-weight:bold;
	color:#0079C2;
	display:block;
	float:left;
	height:21px;
	padding:6px 23px;
	text-decoration:none;
}
.mainmenu ul li.on a,.mainmenu ul li a:hover{
	background-color:#9DCCE5;
	color:#FFF;
}*/
.topslogan{
	margin-top:38px;
	float:right;
	padding:18px;
	width:694px;
	height:92px;
	font-size:23px;
	font-weight:bold;
	color:#0079C2;
	position:relative;
	_display:inline-block;
}
.mainbody1{
	margin-top:2px;
	background:url(../images/box.gif) left top no-repeat;
	overflow:hidden;
}
.mainbody2{
	background:url(../images/box.gif) -980px top repeat-y;
	overflow:hidden;
}
.mainbody3{
	background:url(../images/box.gif) -1960px bottom no-repeat;
	overflow:hidden;
	text-align:left;
	_display:inline-block;
}
.LH_col{
	float:left;
	width:734px;
}
.RH_col{
	float:right;
	width:242px;
}
.c_box1{
	padding:10px 20px;
	border-bottom:1px solid #85BFDF;
}
.c_box2{
	padding:10px 20px;
	border-top:1px solid #85BFDF;
}
.c_box1 p,.c_box2 p{
	font-size:11px;
}
.blank{
	height:3px;
	background-color:#FFF;
	overflow:hidden;
}
.blue_box{
	border:1px solid #85BFDF;
	background:url(../images/repeat_x.png) 0 bottom repeat-x;
	background-color:#85BFDF;
	padding:10px 20px;
}
.blue_box h2{
	font-size:18px;
	color:#FFF;
}
.blue_box h6{
	font-size:12px;
	color:#303030;
	line-height:1.4;
	margin-bottom:8px;
}
.blue_box h6 input{
	border:1px solid #85BFDF;
	width:187px;
	height:18px;
	padding:0 4px;
}

.blue_box a {
    color: #FFFFFF;
}

.bt190,.bt128,.bt_next{
	background:url(../images/button.png) 0 0 no-repeat;
	border:none;
	width:190px;
	height:30px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
}
.bt128{
	background:url(../images/button.png) 0 -40px no-repeat;
	width:128px;
}
.bt_next{
	background:url(../images/button.png) 0 -80px no-repeat;
	width:124px;
	height:43px;
	font-size:16px;        
}

.home_img710x320{
	width:710px;
	height:320px;
	border:1px solid #86BFDF;
	overflow:hidden;
}
.home_content{
	width:712px;
	margin-top:20px;
}
.home_content .left{
	width:530px;
	float:left;
}
.home_content .right{
	width:128px;
	float:right;
}
.test_wrap{
	width:954px;
	margin:auto;
	margin-top:7px;
	border:1px solid #85BFDF;
	padding:10px;
	text-align:left;
	overflow:hidden;
}
.test_wrap h1{
	font-size:30px;
}
.test_wrap .t_cont{
	font-size:30px;
	padding:10px 30px;
}
.test_wrap .t_cont .l_img{
	float:left;
	width:222px;
	height:205px;
	padding:6px 8px 10px 8px;
	margin-left:-5px;
	overflow:hidden;
	background:url(../images/test.png) 0 -100px no-repeat;
}
.test_wrap .t_cont .r_button{
	float:right;
	width:480px;
	overflow:hidden;
}
.test_wrap .t_cont .r_button ul{
	margin:0;
	padding:0;
	list-style:none;
}
.test_wrap .t_cont .r_button ul li{
	float:left;
	width:160px;
	height:56px;
	background:url(../images/test.png) 0 -40px no-repeat;
}
.test_wrap .t_cont .r_button ul li input{
	width:160px;
	height:56px;
	font-size:36px;
	color:#FFF;
	background:none;
	border:none;
	cursor:pointer;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.test_wrap .t_cont .tip{
	text-align:right;
	font-size:24px;
	font-weight:bold;
	clear:both;
}
.test_wrap .t_cont .tip .correct{
	color:#00B115;
}
.test_wrap .t_cont .tip .error{
	color:#F00;
}
.test_wrap .foot_bt{
	margin-top:20px;
	text-align:right;
	padding-right:10px;
	line-height:1.8;
}
.test_wrap .foot_bt a{
	margin-right:10px;
	color:#0079C2;
	padding-right:25px;
	padding-top:3px;
	background:url(../images/icon_home.png) right 0 no-repeat;
}





.footer{
	width:100%;
	margin-top:5px;
}	
.footer .link{
	padding:10px 0;
	font-size:10px;
	float:left;
	width:734px;
	color:#303030;
}	
.footer .link a{
	color:#303030;
}	
.footer .text{
	color:#888888;
	font-size:11px;
}	
.mainmenu{
	position:absolute;
	right:0;
	top:0;
	width:730px;
	height:38px;
	border-bottom:4px solid #0079C2;
	z-index:2;
}
#navigation  {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:left;
}
#navigation li  {
	position: relative;
	float:left;
	margin-top:3px;
	z-index:100;
}
#navigation a  {
	font-size:18px;
	font-weight:bold;
	color:#0079C2;
	display:block;
	float:left;
	height:21px;
	padding:6px 15px;
	text-decoration:none;
}
#navigation li.on a  {
	background-color:#9DCCE5;
	color:#FFF;
}
#navigation li ul  {
	display: none;
}
#navigation li:hover ul,
#navigation li.hover ul  {
	display: block;
	background-color:#9DCCE5;
}
#navigation li:hover,
#navigation li.hover  {
	background-color:#9DCCE5;
	color:#FFF;
}
#navigation li:hover a,
#navigation li.hover a  {
	color:#FFF;
	background:none;
	display:block;
	_display:inline-block;
}
#navigation ul  {
	position: absolute;
	top:33px;
	left:0;
	margin: 0;
	padding:10px 0 20px 0;
	z-index: 200;
	width:180px;
	list-style: none;
	border-top:2px solid #FFF;
	background-color:#9DCCE5;
}
#navigation ul li  {
	float: left;
	width: 100%;
	height:auto !important;
	background-image:none;
	margin-left:0 !important;
}
#navigation ul li:hover,
#navigation ul li.hover {
	background-image:none;
}
#navigation ul li a  {
	padding-left:14px !important;
	padding-top:3px !important;
	padding-bottom:3px !important;
	height:auto !important;
	width:166px;
	display:block;
	text-align:left;
	font-size:12px;
	color:#0079C2!important;
}
#navigation ul li:hover a,
#navigation ul li.hover a  {
	color:#FFF !important;
}

.scores{
	border-collapse: collapse;
	margin-top: 5px;
        margin-bottom: 10px;
}

.scores th{
        padding: 5px 0px;
}

.scores td{
	border: solid 1px #85bfdf;
        border-left: none;
        border-right: none;
        padding: 4px 10px;
}

.treeview{
	margin-top: 3px;
        padding-left: 0;
}

.treeview ul{ /*CSS for Simple Tree Menu*/
	margin: 0;
	padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	background: white url(../images/list.gif) no-repeat left center;
	list-style-type: none;
	padding-left: 22px;
        padding-bottom: 2px;
	
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
	background: transparent url(../images/closed.gif) no-repeat left 1px;
	cursor: hand !important;
	cursor: pointer !important;
}

.treeview > li.submenu{
        border-bottom: solid 1px #85BFDF;
        margin-bottom: 3px;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}

.treeview .submenu > span.calcField{
/*    background-color: #85bfdf;*/
    display: block;
    font-size: 15px;
}

.treeview a:link, .treeview a:visited{
    color: inherit;
}

.treeview .submenu ul li a {
    color:#626261;
}

.levelListing{
    font-weight: bold;
    font-size: 22px;
    border-bottom: 2px solid #85BFDF;
}

.test_table th {
    text-align: center;
}

.pricing_table {
    margin-bottom: 20px;
}

.pricing_table td{
    padding-right: 7px;
    padding-top: 3px;
}

button.imageOnly { border: none; background-color: white; }


.a_bt190,.a_bt128{
    background:url(../images/button.png) 0 0 no-repeat;
    width:190px;
    height:30px;
    color:#FFF;
    font-size:14px;
    text-align:center;
    text-decoration:none;
    line-height:30px;
    font-weight:bold;
    display:block;
    font-family:Arial, Helvetica, sans-serif;
}
.a_bt128{
    background:url(../images/button.png) 0 -40px no-repeat;
    width:128px;
}
.link div,.link p{display:inline;}
